Affected packages

Packages affected by mingw32-zlib upgrade from 1.3.1-1.fc40 to 1.3.1-2.fc40 (in Fedora 40)
Package Current state Build Distance Build time
mingw-lcms build 1 a month ago
mingw-curl build 1 a month ago
mingw-portaudio build 1 a month ago
mingw-postgresql build 1 a month ago
mingw-drmingw build 1 a month ago
mingw-mediawriter build 1 a month ago
mingw-boost build 1 a month ago
mingw-gtk3 build 1 a month ago
mingw-libzip build 1 a month ago
mingw-qt5-qtwebkit build 1 a month ago
mingw-GConf2 build 1 a month ago
libspatialite build 1 a month ago
gdal build 1 a month ago
mingw-gtk2 build 1 a month ago
mingw-spice-gtk build 1 a month ago
mingw-SDL_image build 2 a month ago
mingw-libgamerzilla build 2 a month ago
mingw-qwt build 2 a month ago
mingw-quazip build 2 a month ago
mingw-adwaita-qt build 2 a month ago
mingw-g2clib build 2 a month ago
mingw-usbredir build 2 a month ago
mingw-gtksourceview3 build 2 a month ago
mingw-libftdi build 2 a month ago
mingw-libtheora build 2 a month ago
mingw-gstreamer1-plugins-base build 2 a month ago
mingw-libsoup build 2 a month ago
mingw-libgusb build 2 a month ago
mingw-gstreamer1-plugins-bad-free build 2 a month ago
mingw-poppler build 2 a month ago
qtspell build 2 a month ago
mingw-goocanvas2 build 3 a month ago
mingw-libgovirt build 3 a month ago
shapelib build 3 a month ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by mingw32-zlib upgrade from 1.3.1-1.fc40 to 1.3.1-2.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.